KDE4.0.3 install problem

Terence Simpson stdin at stdin.me.uk
Fri Apr 4 05:54:20 BST 2008

James Gray wrote:
> Hi All,
> As you can see (below) it appears either my mirrors are out of sync of there's 
> a real packaging bug here:
> So looks like the kde4sdk-data conflicts with some files from kate-kde4.  Not 
> sure how long this has been a problem (or if it's just the mirror), but I've 
> tried 3 different mirrors doing: 
> sudo apt-get clean ; sudo apt-get --fix-missing update
> ...between installation attempts.
> Is anyone else seeing this?
> Regards,
> James
kde4pim, kde4graphics and kde4network are all old pre-release package, 
that's why it's failing.
There is no PIM release for KDE4, so forget that one.
Replace kde4graphics and kde4network with kdegraphics-kde4 and 
kdenetwork-kde4 respectively.

More information about the kubuntu-users mailing list